avatar

thoward/windows_firewall

puppet windows firewall module
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >=3.7.2 <5.0.0
    • Windows

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

15,825
Latest version: 7,561